<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'fr_wp', version '3.7'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datastore:uploadcoursecompletion'] = 'Télécharger la complétion du cours dans le datastore';
$string['datastoreenabled'] = 'Activer le magasin de données';
$string['datastoreenabled_desc'] = 'Autoriser le début du suivi des actions de l\'utilisateur dans les tables du magasin de données';
$string['datastorefieldscourse'] = 'Champs de l\'entité cours à stocker';
$string['datastorefieldscourser_desc'] = 'Entrez les noms de champs séparés par une virgule (,).';
$string['datastorefieldsuser'] = 'Champs de l\'entité utilisateur à stocker';
$string['datastorefieldsuser_desc'] = 'Entrez les noms de champs séparés par une virgule (,).';
$string['datastoresettings'] = 'Paramètres du magasin de données';
$string['entitycourse'] = 'Cours sur le datastore';
$string['entityuser'] = 'Utilisateur du datastore';
$string['pluginname'] = 'Magasin de données';
$string['privacy:metadata:tool_datastore:action'] = 'L\'action à stocker';
$string['privacy:metadata:tool_datastore:actionid'] = 'L\'action connexe';
$string['privacy:metadata:tool_datastore:data'] = 'Les données d\'entité en json codé';
$string['privacy:metadata:tool_datastore:entityid'] = 'L\'entité associée';
$string['privacy:metadata:tool_datastore:hash'] = 'Le hash des données stockées';
$string['privacy:metadata:tool_datastore:name'] = 'Le nom du champ lié à l\'entité';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'Le parcours associé avec l\'utilisateur et l\'action';
$string['privacy:metadata:tool_datastore:originalid'] = 'L\'identifiant d\'origine de l\'entité';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'Le programme associé avec le cours, l\'utilisateur et l\'action';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'L\'identifiant de l\'utilisateur principal associé à l\'action';
$string['privacy:metadata:tool_datastore:snapshotid'] = 'L\'aperçu associé avec toutes les données liées à l\'entité';
$string['privacy:metadata:tool_datastore:type'] = 'Le type d\'entité comme cours, programme, utilisateur ...';
$string['privacy:metadata:tool_datastore:usermodified'] = 'L\'ID de l\'utilisateur qui a modifié l\'entrée pour la dernière fois.';
$string['privacy:metadata:tool_datastore:value'] = 'La valeur du champ';
$string['privacy:metadata:tool_datastore_action'] = 'Informations sur l\'action utilisateur, le cours, le programme et l\'utilisateur associé';
$string['privacy:metadata:tool_datastore_entity'] = 'Informations sur les entités liées à l\'action et aperçu des données associées';
$string['privacy:metadata:tool_datastore_entity:actionid'] = 'L\'action a été stockée';
$string['privacy:metadata:tool_datastore_entity:originalid'] = 'L\'identité principale: cours, programme, ...';
$string['privacy:metadata:tool_datastore_entity:snapshotid'] = 'L\'aperçu associé avec toutes les données de l\'entité codées en json';
$string['privacy:metadata:tool_datastore_entity:type'] = 'Le type de l\'entité';
$string['privacy:metadata:tool_datastore_entity:usermodified'] = 'L\'ID de l\'utilisateur qui a modifié l\'entrée pour la dernière fois.';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'La valeur de chaque champ d\'entité';
$string['privacy:metadata:tool_datastore_idx_fields:actionid'] = 'L\'identifiant d\'action associé';
$string['privacy:metadata:tool_datastore_idx_fields:entityid'] = 'L\'identité de l\'entité associée';
$string['privacy:metadata:tool_datastore_idx_fields:name'] = 'Le nom de champ de l\'entité';
$string['privacy:metadata:tool_datastore_idx_fields:usermodified'] = 'L\'ID de l\'utilisateur qui a modifié la valeur pour la dernière fois.';
$string['privacy:metadata:tool_datastore_idx_fields:value'] = 'La valeur du champ';
$string['privacy:metadata:tool_datastore_snapshot'] = 'Aperçu avec les données de chaque entité';
$string['privacy:metadata:tool_datastore_snapshot:data'] = 'Toutes les données relatives à l\'entité codées en json';
$string['privacy:metadata:tool_datastore_snapshot:hash'] = 'Hachage des données stockées';
$string['privacy:metadata:tool_datastore_snapshot:usermodified'] = 'Identifiant de l\'utilisateur qui a modifié les données pour la dernière fois.';
$string['reg_wpdatastorerecords'] = 'Nombre d\'enregistrements dans le magasin de données ({$a})';
