<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'fr_wp', version '3.7'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Actions';
$string['addchilddepartment'] = 'Nouvelle sous-organisation pour l\'organisation\'{$a}\'';
$string['addchildposition'] = 'Nouvelle sous-position pour la position \'{$a}\'';
$string['adddepartment'] = 'Nouvelle organisation pour la structure \'{$a}\'';
$string['adddepartmentframework'] = 'Nouvelle structure d\'organisation pour l\'entité';
$string['addjob'] = 'Nouveau travail';
$string['addjobforuser'] = 'Nouvel emploi pour \'{$a}\'';
$string['addposition'] = 'Nouvelle position pour le framework \'{$a}\'';
$string['addpositionframework'] = 'Nouveau cadre de position';
$string['anydepartment'] = 'Tout';
$string['anyposition'] = 'Toute';
$string['assfirstchildof'] = 'En tant que premier enfant de \'{$a}\'';
$string['audienceand'] = 'Et';
$string['audiencecustomise'] = 'Personnaliser...';
$string['audienceor'] = 'Ou';
$string['audienceselect'] = 'Relation avec le visualiseur du rapport';
$string['audienceusersall'] = 'Tous les utilisateurs';
$string['audienceusersdept'] = '';
$string['audienceusersreporting'] = 'Rapports visualisables';
$string['audienceusersreporting_help'] = 'Inclure les utilisateurs qui se rapportent directement au visualisateur de rapports (qui devrait avoir un poste de manager lui-même)';
$string['conditioncanallocateprograms'] = 'Peut affecter aux programmes';
$string['conditioncanreceivenotifications'] = 'Peut recevoir des notifications';
$string['conditioncanviewreports'] = 'Peut voir les rapports';
$string['conditionuserdepartment'] = 'L\'utilisateur est dans l\'organisation';
$string['conditionuserdepartmentdescription'] = 'L\'utilisateur est affecté à l\'organisation \'{$a}\'';
$string['conditionuserdepartmentdescriptionnegated'] = 'L\'utilisateur n\'est pas attribué à l\'organisation \'{$a}\'';
$string['conditionusernotindepartment'] = 'L\'utilisateur n\'est pas dans l\'organisation';
$string['conditionuserposition'] = 'L\'utilisateur a la position';
$string['conditionuserpositiondescription'] = 'L\'utilisateur a la position \'{$a}\'';
$string['conditionuserpositiondescriptionnegated'] = 'L\'utilisateur n\'a pas la position \'{$a}\'';
$string['conditionuserwithoutposition'] = 'L\'utilisateur n\'a pas de position';
$string['delete'] = 'Effacer';
$string['deletedepartment'] = 'Supprimer l\'organisation \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Êtes-vous sûr de vouloir supprimer l\'organisation \'{$a}\'?';
$string['deletedepartmentframework'] = 'Supprimer la structure d\'organisation \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer la structure d\'organisation \'{$a}\'?';
$string['deletejob'] = 'Supprimer le travail';
$string['deleteposition'] = 'Supprimer la position \'{$a}\'';
$string['deletepositionconfirm'] = 'Êtes-vous sûr de vouloir supprimer la position \'{$a}\'?';
$string['deletepositionframework'] = 'Supprimer le cadre de positions \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Êtes-vous sûr de vouloir supprimer le cadre de positions \'{$a}\'?';
$string['department'] = 'Organisation';
$string['department_help'] = 'Sélectionner une organisation';
$string['departmentdescription'] = 'Description';
$string['departmentdoesnotexists'] = 'L\'organisation n\'existe pas';
$string['departmentframework'] = 'structure d\'organisation';
$string['departmentframeworknotfound'] = 'structure d\'organisation non trouvée';
$string['departmentframeworks'] = 'structures d\'organisation';
$string['departmenthasjobs'] = 'L\'organisation ne peut pas être supprimé car des travaux y sont associés.';
$string['departmentidnumber'] = 'Numéro d\'identification';
$string['departmentmanagementicons'] = 'Icônes de gestion de l\'organisation';
$string['departmentmanager'] = 'Responsable d\'organisation';
$string['departmentmanager_help'] = 'Une personne occupant un poste de responsable d\'organisation sera considérée comme responsable de quiconque appartenant à la même organisation ou à un sous-organisation , quel que soit leur poste.';
$string['departmentname'] = 'Nom';
$string['departmentnotfound'] = 'Organisation non trouvée';
$string['departmentrequiredforjobcreate'] = 'Les organisations doivent être créées pour procéder aux affectations de poste';
$string['departments'] = 'Organisations';
$string['details'] = 'Détails';
$string['editdepartment'] = 'Modifier l\'organisation \'{$a}\'';
$string['editdepartmentframework'] = 'Editer la structure d\'organisation \'{$a}\'';
$string['editdepartmentname'] = 'Modifier le nom';
$string['editjob'] = 'Editer le travail';
$string['editjobforuser'] = 'Modifier le travail pour \'{$a}\'';
$string['editposition'] = 'Modifier la position \'{$a}\'';
$string['editpositionframework'] = 'Modifier le cadre de positions \'{$a}\'';
$string['editpositionname'] = 'Modifier le nom';
$string['enddate'] = 'Date de fin';
$string['enddate_help'] = 'Date de fin du travail';
$string['entitydepartment'] = 'Organisation';
$string['entityjob'] = 'Poste';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Une erreur s\'est produite lors de la création de l\'organisation. Veuillez réessayer.';
$string['errorcreatingjob'] = 'Une erreur s\'est produite lors de la création du travail. Veuillez réessayer.';
$string['errorcreatingposition'] = 'Une erreur s\'est produite lors de la création du poste. Veuillez réessayer.';
$string['errorinvaliddepartment'] = 'Organisation invalide';
$string['errorinvalidposition'] = 'Position invalide';
$string['errormovehierarchy'] = 'Une erreur s\'est produite lors du déplacement du poste ou de l\'organisation dans un autre emplacement de la hiérarchie.';
$string['errorparentnotfound'] = 'Parent non trouvé';
$string['eventdepartmentcreated'] = 'Organisation créée';
$string['eventdepartmentdeleted'] = 'Organisation supprimée';
$string['eventdepartmentframeworkcreated'] = 'Structure d\'organisation créée';
$string['eventdepartmentframeworkdeleted'] = 'Structure d\'organisation créée';
$string['eventdepartmentframeworkupdated'] = 'Structure d\'organisation mise à jour';
$string['eventdepartmentupdated'] = 'Structure d\'organisation mise à jour';
$string['eventjobcreated'] = 'Poste Emploi créé';
$string['eventjobdeleted'] = 'Poste supprimé';
$string['eventjobupdated'] = 'Poste mis à jour';
$string['eventpositioncreated'] = 'Poste créé';
$string['eventpositiondeleted'] = 'Poste supprimé';
$string['eventpositionframeworkcreated'] = 'Cadre de poste créé';
$string['eventpositionframeworkdeleted'] = 'Cadre de position supprimé';
$string['eventpositionframeworkupdated'] = 'Cadre de position mis à jour';
$string['eventpositionupdated'] = 'Position mise à jour';
$string['expanddepartmentframework'] = 'Développer la structure d\'organisation \'{$a}\'';
$string['expandpositionframework'] = 'Développer le cadre de positions \'{$a}\'';
$string['fullcompletionreport'] = 'Rapport complet d\'achèvement';
$string['fullname'] = 'Utilisateur';
$string['globalmanagementicons'] = 'Icônes de gestion globale';
$string['globalmanager'] = 'Responsable global';
$string['globalmanager_help'] = 'Une personne occupant le poste de responsable global sera considérée comme responsable de toute personne occupant un poste inférieur, quel que soit son organisation.';
$string['hasjobdepartment'] = 'A un poste dans l\'organisation';
$string['hasjobposition'] = 'A un poste en position';
$string['jobdeleteconfirm'] = 'Êtes-vous sûr de vouloir supprimer ce poste et toutes les données associées? Cette action ne peut pas être annulée.';
$string['jobdeleted'] = 'La tâche a été supprimée avec succès';
$string['jobdoesnotexists'] = 'Le métier n\'existe pas';
$string['jobfrom'] = 'À partir de {$a}';
$string['jobfromto'] = 'De {$a->from} à {$a->to}';
$string['jobnotfound'] = 'Poste non trouvé';
$string['jobpositiondepartment'] = 'Poste et organisation';
$string['jobs'] = 'Affectation de poste';
$string['jobsnumber'] = 'Postes';
$string['jobsnumber_help'] = 'Affiche les postes actifs et passés. <br /> Par exemple, \'10 (2) \'signifie qu\'il y a 10 postes actifs et 2 postes dans le passé.';
$string['jobstartdateafter'] = 'La date de début du travail est le ou après';
$string['missingdepartment'] = 'L\'organisation est manquante';
$string['missingposition'] = 'La position est manquante';
$string['missingusers'] = 'Utilisateur(s) manquant(s)';
$string['movedepartmentframework'] = 'Déplacer la structure d\'organisation \'{$a}\'';
$string['movepositionframework'] = 'Déplacer le cadre de positions \'{$a}\'';
$string['myteams'] = 'Mon équipe';
$string['newdepartmentframeworkname'] = 'Nouvelle structure d\'organisation \'{$a}\'';
$string['newdepartmentname'] = 'Nouvelle organisation \'{$a}\'';
$string['newnamefor'] = 'Nouveau nom pour \'{$a}\'';
$string['newpositionframeworkname'] = 'Nouveau cadre de position \'{$a}\'';
$string['newpositionname'] = 'Nouvelle position \'{$a}\'';
$string['none'] = 'Aucun';
$string['onlycurrent'] = 'Seulement actuel';
$string['onlyfuture'] = 'Seulement futur';
$string['onlypast'] = 'Seulement passé';
$string['onlyuserswithoutjobs'] = 'Seulement les utilisateurs sans poste';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Responsable d\'organisation : Affecter des utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Affecter les utilisateurs aux programmes / certifications';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Responsable global: attribuer des utilisateurs aux programmes / certifications';
$string['organisation:assignjobs'] = 'Affecter des postes';
$string['organisation:managedepartments'] = 'Gérer les organisations';
$string['organisation:managepositions'] = 'Gérer les postes';
$string['organisation:receivenotificationsdept'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsdept_help'] = 'Responsable d\'organisation : Recevoir des notifications';
$string['organisation:receivenotificationsglob'] = 'Recevoir des notifications';
$string['organisation:receivenotificationsglob_help'] = 'Responsable global: recevoir des notifications';
$string['organisation:viewusersreportdept'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportdept_help'] = 'Responsable d\'organisation : Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob'] = 'Voir les rapports des utilisateurs';
$string['organisation:viewusersreportglob_help'] = 'Responsable global: Afficher les rapports des utilisateurs';
$string['organisationadmintab'] = 'Organisation';
$string['orgstructure'] = 'Structure organisationnelle';
$string['pluginname'] = 'Structure organisationnelle';
$string['position'] = 'Position';
$string['position_help'] = 'Sélectionner la position';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positioncouldnotdeleted'] = 'La position n\'a pas pu être supprimée.';
$string['positiondeleted'] = 'La position a été supprimée avec succès.';
$string['positiondescription'] = 'La description';
$string['positiondoesnotexist'] = 'La position n\'existe pas.';
$string['positionframework'] = 'Cadre de position';
$string['positionframeworks'] = 'Cadres de position';
$string['positionhasjobs'] = 'La position ne peut pas être supprimée car des tâches y sont associées.';
$string['positionidnumber'] = 'Numéro d\'identification';
$string['positionname'] = 'Nom';
$string['positionnotfound'] = 'Position non trouvée';
$string['positionpermissions'] = 'Permissions';
$string['positionrequiredforjobcreate'] = 'Des postes doivent être créés pour procéder aux affectations de tâches.';
$string['positions'] = 'Positions';
$string['privacy:metadata:department'] = 'Organisation du poste';
$string['privacy:metadata:enddate'] = 'Quand ce poste se termine';
$string['privacy:metadata:jobssummary'] = 'Résumé du poste';
$string['privacy:metadata:position'] = 'Poste';
$string['privacy:metadata:startdate'] = 'Quand ce poste commence';
$string['privacy:metadata:timecreated'] = 'Quand ce poste a été créé';
$string['privacy:metadata:timemodified'] = 'Quand ce poste a été modifié pour la dernière fois';
$string['privacy:metadata:userid'] = 'Identifiant d\'utilisateur';
$string['reg_wpdepartmentframeworks'] = 'Nombre de structure d\'organisation ({$a})';
$string['reg_wpdepartments'] = 'Nombre d\'organisations ({$a})';
$string['reg_wpjobs'] = 'Nombre de postes ({$a})';
$string['reg_wppositionframeworks'] = 'Nombre de cadres de position ({$a})';
$string['reg_wppositions'] = 'Nombre de positions ({$a})';
$string['rolemanager'] = 'Responsable de structure organisationnelle';
$string['rolemanagerdescription'] = 'Permet de créer et de gérer des emplois, des postes et des organisations au sein de l\'entité actuelle';
$string['roleslist'] = 'Rôles';
$string['selectposition'] = 'Sélectionner une position';
$string['showjobs'] = 'Afficher les emplois';
$string['showpastjobs'] = 'Afficher les emplois passés';
$string['startdate'] = 'Date de début';
$string['startdate_help'] = 'Date de début du travail';
$string['usernotfound'] = 'Utilisateur non trouvé';
$string['users'] = 'Sélectionner des utilisateurs';
$string['users_help'] = 'Rechercher et sélectionner des utilisateurs pour l\'attribution de travail';
$string['validationmsgedateonsdate'] = 'La date de fin doit être postérieure à la date de début.';
$string['withoutpermission'] = 'Sans permission \'{$a}\'';
$string['withpermission'] = 'Avec permission \'{$a}\'';
$string['withsubdepartments'] = 'Inclure les sous-organisations';
$string['withsubpositions'] = 'Inclure les sous-positions';
