<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'fr_wp', version '3.7'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Générée par';
$string['choosereadme'] = 'Bienvenue sur Workplace.';
$string['courseheaderimage'] = 'Image d\'en-tête de cours';
$string['duedate'] = 'Date d\'échéance';
$string['ends'] = 'Finit';
$string['launcher_tooltip'] = 'Basculer le lanceur workplace';
$string['loginbackgroundimage'] = 'Image de fond de connexion';
$string['loginbackgroundimage_desc'] = 'L\'arrière-plan de connexion doit avoir un rapport d\'aspect d\'environ 1024 x 768px.';
$string['nocourses'] = 'Aucun cours';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Le thème Workplace ne stocke aucune donnée personnelle concernant un utilisateur.';
$string['region-side-pre'] = 'Droite';
$string['tablabel'] = 'Cours';
